*{
    box-sizing:border-box;
}
body, html {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
}
main{
    width:100%;
    max-width:600px;
    margin:0 auto;
    position:relative;
    padding:40px 15px;
}